---
name: Christopher "Leif" Lefelhocz
locality: Texas
country: USA
role: <a href="/job-families/engineering/development/management/#vp-of-development">VP
  of Development</a>
reports_to: eric-j
picture: christopherlefelhocz.jpg
twitter: 
gitlab: clefelhocz1
departments:
- Engineering Function
- Development Department
